RTC(4)

NAME
rtc - hp300 real-time clock

SYNOPSIS
rtc* at intio?

DESCRIPTION
The rtc driver provides support for the hp300 real-time clock (RTC). It is a mandatory device and must be compiled into the kernel.

Note that the kernel expects the real-time clock to run in UTC unless otherwise specified. See options(4).

SEE ALSO
hp300/intio(4), hp300/intro(4), options(4)